<?xml version="1.0" ?>
<jpackage-state version="24.0.1" platform="linux">
  <app-version>7.0</app-version>
  <main-launcher>ELAN_7.0</main-launcher>
  <main-class>mpi.eudico.client.annotator.ELAN</main-class>
  <signed>false</signed>
  <app-store>false</app-store></jpackage-state>